"No Image!" = "Intet Billede";
"Please drag and drop an image onto the document window, or choose 'File->Open Image' to open an image. Choose 'Samples->Slice This' if you have no image handy." = "Træk og slip et billede på dokument vinduet, eller vælg Arkiv->Åbn billede for at åbne et billede. Vælg Prøver->Prøv Den hvis du ikke har nogle billeder ved hånden.";

/* alert title about email */
"E-Mail" = "E-Mail";

/* Button choice for cancelling or aborting a requested operation. */
"Cancel" = "Afbryd";

/* Button choice for OK'ing a requested operation. */
"OK" = "OK";

/* alert msg about thanks */
"Stone Design thanks you for your order or suggestion! You will hear from us soon." = "Stone Design takker dig for din bestilling eller di forslag! Du vil høre fra os snart.";

/* see the mail alert response */
"View" = "Vis";
"Preferences"  = "Indstillinger";

/* alert msg about email */
"Could not mail '%@' to '%@'." = "Kunne ikke sende mail '%@' til '%@'.";

/* alert msg about mail not working right */
"Mail may be improperly configured. Try another mail method or would you like to preview Mail in MailViewer?" = "Mailen er måske opsæt forkert. Prøv en anden mail metode eller vil du prøve at se Mailen i MailViewer?";

/* alert msg about email */
"Please copy the message, paste into your Mail app, and send to 'bugs@stone.com' with a subject of the version number you are running. Thanks!" = "Kopier venligst denne besked, og sæt ind i Mail programmet, og send den til 'bugs@stone.com' med version nummeret i emne. Tak!";

/* try sendmail option */
"Try sendmail" = "Prøv sendmail";

/* msg of network checking panel */
"Looking for license servers..." = "Leder efter licens servers...";

/* panel title on successful registration */
"Thank you! You must quit and restart this application to operate in full licensed mode." = "Mange Tak! Du skal slutte og genstarte dette program for at det kører i fuld Autorisered mode.";

/* title of button choice */
"Order..." = "Bestilling...";

/* panel title on successful registration */
"Successful Registration" = "Vellykket Registrering";

/* title of Demo panel */
"Demo Mode" = "Demo Mode";

/* title of button choice */
"Sample..." = "Prøve...";

/* title of progress panel on loading across the network */
"Slice And Dice Registration" = "Slice And Dice Registrering";

/* title of Demo panel */
"You can only slice and dice the images under the 'Samples' menu. Choose 'Help->Order...' to obtain your license from Stone Design (www.stone.com) for full functionality." = "Du kan kun slice and dice billederne fra 'Prøver' menu. Vælg 'Hjælp>Bestilling...' for at få en Licens fra Stone Design (www.stone.com) med alle funktioner.";

